Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236324 - install abort after "Determing host name and domain..."
Summary: install abort after "Determing host name and domain..."
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-13 05:06 UTC by ericm24x7
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-14 19:37:25 UTC


Attachments (Terms of Use)
serial console outputs (deleted)
2007-04-13 05:06 UTC, ericm24x7
no flags Details

Description ericm24x7 2007-04-13 05:06:02 UTC
Description of problem:
install abort after "Determining host name and domain..." and throw the
following backtrace:

loader received SIGSEGV!  Backtrace:
[0x4002f3]
[0x5252f0]
[0x5784c4]
[0x401872]
[0x4025da]
[0x517140]
[0x4001b9]
install exited abnormally [1/1]

Version-Release number of selected component (if applicable):
anaconda 11.2.0.46-2.x86_64.rpm
kernel2.6.20-1.3059.fc7 

How reproducible:
persistent with certain hardware:
motherboard: ECS GEforce6100SM-M v1.0
LAN chipset: Broadcom AC131

Steps to Reproduce:
1. prepare PXE/network install

Additional info:
attached displays serial console outputs

Comment 1 ericm24x7 2007-04-13 05:06:02 UTC
Created attachment 152517 [details]
serial console outputs

Comment 2 David Cantrell 2007-04-13 19:23:21 UTC
Can you try installing using the latest rawhide?

Comment 3 ericm24x7 2007-04-13 19:49:50 UTC
OK, I will do so as soon as my mirror catch up with the latest update changes
(probably a couple of days). I don't see any changes at the moment.

Comment 4 ericm24x7 2007-04-14 19:37:25 UTC
I just reviewed the serial outputs again, and notice that it was probing at the
wrong interface card (eth0) instead of the desired eth2, which I set correctly
on the kernel commandline (grub), but set incorrectly set on kickstart file. 

Here is the mistaken line on my kickstart:
   network --device eth0 --bootproto dhcp --hostname fiji3
It should have been:
   network --device eth2 --bootprooto dhcp --hostname fiji3

OK, Sorry, this is just a USER ERROR. I'm closing this bug now.
   


Note You need to log in before you can comment on or make changes to this bug.